function init()
	e = FindTrigger("e")
end
function tick(dt)
	local p = GetPlayerPos()
	if IsPointInTrigger(e, p) then
        StartLevel("ForrestHighway", "MOD/Map/LA/M_ForrestHighway.xml","1")
	end
end